[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.CreateWnd

CreateWnd calls inherited method, then fixes handles if needed.

## Declaration

Source position: comctrls.pp line 143

`protected procedure TStatusBar.CreateWnd; override;`

## See also

TWinControl.CreateWnd |  | Creates the interface object (widget) and assigns the value in Handle.